body{
	
/*	background-image: url("../JSP/bg.png");*/
	background-image: url("https://cre.tech/wp-content/uploads/blockchain.jpg");
}


.my-flex-container{
display: flex;
}

.bordered{
border:1px solid #ccc
}

.text-block {
	border:1px solid #ccc;
/* 	font:10px/20px Georgia, Garamond, Serif; */
	overflow:auto;
	position:absolute;
}

.console-output{
	height:20%;
	width:50%;
	left:50%;
	top:75%;
	font-size: 110%;
	background-color: 	#FFFAF0;
	opacity: 0.9;	
}

.text {
	background-color: 	#FFFAF0;
	opacity: 0.75;
    color: black
}
.blocks-output{
	left:50%;
	top:80%;
	font-size: 110%;
	display:none;
} 

.chain {
	color: cadetblue
}
.stickers{
    height: 15em;
    opacity: 0.75;
	background-color: 	#FFFAF0;
	opacity: 0.85;	
}

.stick{
    padding: 5px 5px 5px 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
	background-color: 	#7F869D;
	opacity: 0.85;	
}

html *
{
   font-size: 1.05em;
   color: #BCC5E1;
   font-family: cursive;
}
